<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="51856"/>
  <scenario:refuge scenario:location="51233"/>
  <scenario:refuge scenario:location="51541"/>
  <scenario:refuge scenario:location="49482"/>
  <scenario:fire scenario:location="52826"/>
  <scenario:fire scenario:location="49695"/>
  <scenario:fire scenario:location="50911"/>
  <scenario:hydrant scenario:location="49920"/>
  <scenario:hydrant scenario:location="640"/>
  <scenario:hydrant scenario:location="21892"/>
  <scenario:hydrant scenario:location="4228"/>
  <scenario:hydrant scenario:location="3976"/>
  <scenario:hydrant scenario:location="53385"/>
  <scenario:hydrant scenario:location="50571"/>
  <scenario:hydrant scenario:location="47627"/>
  <scenario:hydrant scenario:location="51981"/>
  <scenario:hydrant scenario:location="53647"/>
  <scenario:hydrant scenario:location="14738"/>
  <scenario:hydrant scenario:location="5011"/>
  <scenario:hydrant scenario:location="50325"/>
  <scenario:hydrant scenario:location="48918"/>
  <scenario:hydrant scenario:location="920"/>
  <scenario:hydrant scenario:location="53273"/>
  <scenario:hydrant scenario:location="34458"/>
  <scenario:hydrant scenario:location="52634"/>
  <scenario:hydrant scenario:location="48413"/>
  <scenario:hydrant scenario:location="48032"/>
  <scenario:hydrant scenario:location="51107"/>
  <scenario:hydrant scenario:location="51751"/>
  <scenario:hydrant scenario:location="53416"/>
  <scenario:hydrant scenario:location="50480"/>
  <scenario:hydrant scenario:location="946"/>
  <scenario:hydrant scenario:location="48691"/>
  <scenario:hydrant scenario:location="10547"/>
  <scenario:hydrant scenario:location="52277"/>
  <scenario:hydrant scenario:location="52662"/>
  <scenario:hydrant scenario:location="51126"/>
  <scenario:hydrant scenario:location="53430"/>
  <scenario:hydrant scenario:location="53561"/>
  <scenario:hydrant scenario:location="3130"/>
  <scenario:hydrant scenario:location="2365"/>
  <scenario:hydrant scenario:location="49088"/>
  <scenario:hydrant scenario:location="6721"/>
  <scenario:hydrant scenario:location="23620"/>
  <scenario:hydrant scenario:location="53189"/>
  <scenario:hydrant scenario:location="5704"/>
  <scenario:hydrant scenario:location="43464"/>
  <scenario:hydrant scenario:location="42568"/>
  <scenario:hydrant scenario:location="18761"/>
  <scenario:hydrant scenario:location="48457"/>
  <scenario:hydrant scenario:location="53578"/>
  <scenario:hydrant scenario:location="50891"/>
  <scenario:hydrant scenario:location="48588"/>
  <scenario:hydrant scenario:location="50636"/>
  <scenario:hydrant scenario:location="51793"/>
  <scenario:hydrant scenario:location="52052"/>
  <scenario:hydrant scenario:location="53333"/>
  <scenario:hydrant scenario:location="35158"/>
  <scenario:hydrant scenario:location="53335"/>
  <scenario:hydrant scenario:location="49751"/>
  <scenario:hydrant scenario:location="7000"/>
  <scenario:hydrant scenario:location="47576"/>
  <scenario:hydrant scenario:location="51162"/>
  <scenario:hydrant scenario:location="1501"/>
  <scenario:hydrant scenario:location="42973"/>
  <scenario:hydrant scenario:location="53342"/>
  <scenario:hydrant scenario:location="51167"/>
  <scenario:hydrant scenario:location="26593"/>
  <scenario:hydrant scenario:location="7396"/>
  <scenario:hydrant scenario:location="51942"/>
  <scenario:hydrant scenario:location="49126"/>
  <scenario:hydrant scenario:location="6631"/>
  <scenario:hydrant scenario:location="47851"/>
  <scenario:hydrant scenario:location="14827"/>
  <scenario:hydrant scenario:location="1393"/>
  <scenario:hydrant scenario:location="39284"/>
  <scenario:hydrant scenario:location="1140"/>
  <scenario:hydrant scenario:location="248"/>
  <scenario:hydrant scenario:location="53241"/>
  <scenario:hydrant scenario:location="1147"/>
  <scenario:hydrant scenario:location="1916"/>
  <scenario:hydrant scenario:location="17404"/>
  <scenario:hydrant scenario:location="53631"/>
  <scenario:gasstation scenario:location="52608"/>
  <scenario:gasstation scenario:location="50127"/>
  <scenario:civilian scenario:location="49420"/>
  <scenario:civilian scenario:location="50079"/>
  <scenario:civilian scenario:location="52805"/>
  <scenario:civilian scenario:location="50913"/>
  <scenario:civilian scenario:location="53282"/>
  <scenario:civilian scenario:location="50896"/>
  <scenario:civilian scenario:location="51269"/>
  <scenario:civilian scenario:location="52604"/>
  <scenario:civilian scenario:location="49487"/>
  <scenario:civilian scenario:location="52063"/>
  <scenario:civilian scenario:location="49343"/>
  <scenario:civilian scenario:location="52460"/>
  <scenario:civilian scenario:location="50766"/>
  <scenario:civilian scenario:location="50994"/>
  <scenario:civilian scenario:location="50862"/>
  <scenario:civilian scenario:location="49546"/>
  <scenario:civilian scenario:location="50766"/>
  <scenario:civilian scenario:location="50563"/>
  <scenario:civilian scenario:location="49488"/>
  <scenario:civilian scenario:location="52082"/>
  <scenario:civilian scenario:location="49464"/>
  <scenario:civilian scenario:location="49600"/>
  <scenario:civilian scenario:location="52628"/>
  <scenario:civilian scenario:location="49976"/>
  <scenario:civilian scenario:location="51756"/>
  <scenario:civilian scenario:location="50983"/>
  <scenario:civilian scenario:location="49553"/>
  <scenario:civilian scenario:location="51686"/>
  <scenario:civilian scenario:location="52102"/>
  <scenario:civilian scenario:location="52730"/>
  <scenario:civilian scenario:location="50125"/>
  <scenario:civilian scenario:location="52832"/>
  <scenario:civilian scenario:location="52690"/>
  <scenario:civilian scenario:location="49932"/>
  <scenario:civilian scenario:location="51202"/>
  <scenario:civilian scenario:location="52701"/>
  <scenario:civilian scenario:location="52802"/>
  <scenario:civilian scenario:location="49986"/>
  <scenario:civilian scenario:location="51204"/>
  <scenario:civilian scenario:location="53217"/>
  <scenario:civilian scenario:location="52491"/>
  <scenario:civilian scenario:location="50983"/>
  <scenario:civilian scenario:location="51339"/>
  <scenario:civilian scenario:location="52625"/>
  <scenario:civilian scenario:location="49631"/>
  <scenario:civilian scenario:location="49985"/>
  <scenario:civilian scenario:location="49385"/>
  <scenario:civilian scenario:location="49431"/>
  <scenario:civilian scenario:location="52035"/>
  <scenario:civilian scenario:location="52138"/>
  <scenario:civilian scenario:location="49555"/>
  <scenario:civilian scenario:location="50865"/>
  <scenario:civilian scenario:location="52193"/>
  <scenario:civilian scenario:location="52492"/>
  <scenario:civilian scenario:location="52491"/>
  <scenario:civilian scenario:location="49662"/>
  <scenario:civilian scenario:location="52559"/>
  <scenario:civilian scenario:location="49349"/>
  <scenario:civilian scenario:location="49591"/>
  <scenario:civilian scenario:location="52709"/>
  <scenario:civilian scenario:location="50766"/>
  <scenario:civilian scenario:location="52464"/>
  <scenario:civilian scenario:location="49916"/>
  <scenario:civilian scenario:location="51463"/>
  <scenario:civilian scenario:location="52551"/>
  <scenario:civilian scenario:location="49700"/>
  <scenario:civilian scenario:location="52554"/>
  <scenario:civilian scenario:location="49382"/>
  <scenario:civilian scenario:location="51461"/>
  <scenario:civilian scenario:location="51067"/>
  <scenario:civilian scenario:location="52721"/>
  <scenario:civilian scenario:location="52583"/>
  <scenario:civilian scenario:location="52089"/>
  <scenario:civilian scenario:location="52725"/>
  <scenario:civilian scenario:location="52803"/>
  <scenario:civilian scenario:location="49951"/>
  <scenario:civilian scenario:location="52193"/>
  <scenario:civilian scenario:location="49541"/>
  <scenario:civilian scenario:location="49378"/>
  <scenario:civilian scenario:location="49574"/>
  <scenario:civilian scenario:location="52705"/>
  <scenario:civilian scenario:location="50118"/>
  <scenario:civilian scenario:location="52175"/>
  <scenario:civilian scenario:location="53177"/>
  <scenario:civilian scenario:location="50991"/>
  <scenario:civilian scenario:location="49547"/>
  <scenario:civilian scenario:location="52529"/>
  <scenario:civilian scenario:location="50593"/>
  <scenario:civilian scenario:location="50596"/>
  <scenario:civilian scenario:location="52865"/>
  <scenario:civilian scenario:location="52714"/>
  <scenario:civilian scenario:location="50557"/>
  <scenario:civilian scenario:location="49379"/>
  <scenario:civilian scenario:location="51933"/>
  <scenario:civilian scenario:location="52248"/>
  <scenario:civilian scenario:location="51561"/>
  <scenario:civilian scenario:location="51264"/>
  <scenario:civilian scenario:location="53253"/>
  <scenario:civilian scenario:location="52582"/>
  <scenario:civilian scenario:location="50993"/>
  <scenario:civilian scenario:location="51273"/>
  <scenario:civilian scenario:location="52731"/>
  <scenario:civilian scenario:location="51564"/>
  <scenario:civilian scenario:location="51291"/>
  <scenario:civilian scenario:location="49459"/>
  <scenario:civilian scenario:location="52707"/>
  <scenario:civilian scenario:location="49986"/>
  <scenario:civilian scenario:location="50135"/>
  <scenario:civilian scenario:location="51462"/>
  <scenario:civilian scenario:location="52717"/>
  <scenario:civilian scenario:location="50505"/>
  <scenario:civilian scenario:location="51635"/>
  <scenario:civilian scenario:location="50777"/>
  <scenario:civilian scenario:location="51198"/>
  <scenario:civilian scenario:location="51690"/>
  <scenario:civilian scenario:location="52349"/>
  <scenario:civilian scenario:location="53269"/>
  <scenario:civilian scenario:location="49982"/>
  <scenario:civilian scenario:location="52323"/>
  <scenario:civilian scenario:location="52412"/>
  <scenario:civilian scenario:location="52806"/>
  <scenario:civilian scenario:location="49342"/>
  <scenario:civilian scenario:location="49981"/>
  <scenario:civilian scenario:location="51181"/>
  <scenario:civilian scenario:location="53271"/>
  <scenario:civilian scenario:location="50117"/>
  <scenario:civilian scenario:location="49799"/>
  <scenario:civilian scenario:location="50193"/>
  <scenario:civilian scenario:location="52585"/>
  <scenario:civilian scenario:location="52579"/>
  <scenario:civilian scenario:location="52616"/>
  <scenario:civilian scenario:location="49777"/>
  <scenario:civilian scenario:location="52805"/>
  <scenario:civilian scenario:location="50512"/>
  <scenario:civilian scenario:location="49427"/>
  <scenario:civilian scenario:location="49436"/>
  <scenario:civilian scenario:location="51203"/>
  <scenario:civilian scenario:location="49974"/>
  <scenario:civilian scenario:location="52738"/>
  <scenario:civilian scenario:location="51205"/>
  <scenario:civilian scenario:location="50121"/>
  <scenario:civilian scenario:location="52319"/>
  <scenario:civilian scenario:location="52608"/>
  <scenario:civilian scenario:location="50757"/>
  <scenario:civilian scenario:location="52866"/>
  <scenario:civilian scenario:location="52923"/>
  <scenario:civilian scenario:location="52860"/>
  <scenario:civilian scenario:location="51567"/>
  <scenario:civilian scenario:location="50764"/>
  <scenario:civilian scenario:location="52104"/>
  <scenario:civilian scenario:location="52952"/>
  <scenario:civilian scenario:location="53281"/>
  <scenario:civilian scenario:location="51268"/>
  <scenario:civilian scenario:location="52638"/>
  <scenario:civilian scenario:location="50599"/>
  <scenario:civilian scenario:location="51841"/>
  <scenario:civilian scenario:location="52555"/>
  <scenario:civilian scenario:location="52455"/>
  <scenario:civilian scenario:location="50016"/>
  <scenario:civilian scenario:location="50515"/>
  <scenario:civilian scenario:location="51361"/>
  <scenario:civilian scenario:location="49945"/>
  <scenario:civilian scenario:location="49593"/>
  <scenario:civilian scenario:location="49488"/>
  <scenario:civilian scenario:location="49944"/>
  <scenario:civilian scenario:location="52527"/>
  <scenario:civilian scenario:location="49982"/>
  <scenario:civilian scenario:location="51033"/>
  <scenario:civilian scenario:location="52298"/>
  <scenario:civilian scenario:location="49447"/>
  <scenario:civilian scenario:location="51195"/>
  <scenario:civilian scenario:location="53173"/>
  <scenario:civilian scenario:location="52608"/>
  <scenario:civilian scenario:location="52701"/>
  <scenario:civilian scenario:location="51232"/>
  <scenario:civilian scenario:location="52830"/>
  <scenario:civilian scenario:location="49389"/>
  <scenario:civilian scenario:location="50568"/>
  <scenario:civilian scenario:location="50516"/>
  <scenario:civilian scenario:location="51177"/>
  <scenario:civilian scenario:location="52805"/>
  <scenario:civilian scenario:location="50033"/>
  <scenario:civilian scenario:location="53142"/>
  <scenario:civilian scenario:location="49419"/>
  <scenario:civilian scenario:location="51734"/>
  <scenario:civilian scenario:location="51066"/>
  <scenario:civilian scenario:location="51565"/>
  <scenario:civilian scenario:location="52599"/>
  <scenario:civilian scenario:location="50187"/>
  <scenario:civilian scenario:location="51690"/>
  <scenario:civilian scenario:location="53259"/>
  <scenario:civilian scenario:location="52592"/>
  <scenario:civilian scenario:location="50519"/>
  <scenario:civilian scenario:location="49693"/>
  <scenario:civilian scenario:location="49329"/>
  <scenario:civilian scenario:location="51335"/>
  <scenario:civilian scenario:location="49488"/>
  <scenario:civilian scenario:location="50552"/>
  <scenario:civilian scenario:location="52371"/>
  <scenario:civilian scenario:location="51201"/>
  <scenario:civilian scenario:location="49453"/>
  <scenario:civilian scenario:location="49453"/>
  <scenario:civilian scenario:location="50507"/>
  <scenario:civilian scenario:location="50507"/>
  <scenario:civilian scenario:location="3076"/>
  <scenario:civilian scenario:location="49524"/>
  <scenario:civilian scenario:location="49483"/>
  <scenario:civilian scenario:location="49524"/>
  <scenario:civilian scenario:location="49532"/>
  <scenario:civilian scenario:location="49552"/>
  <scenario:civilian scenario:location="53535"/>
  <scenario:civilian scenario:location="49596"/>
  <scenario:civilian scenario:location="49625"/>
  <scenario:civilian scenario:location="49621"/>
  <scenario:civilian scenario:location="49686"/>
  <scenario:civilian scenario:location="49689"/>
  <scenario:civilian scenario:location="49747"/>
  <scenario:civilian scenario:location="51234"/>
  <scenario:civilian scenario:location="49449"/>
  <scenario:civilian scenario:location="49445"/>
  <scenario:civilian scenario:location="49441"/>
  <scenario:civilian scenario:location="5182"/>
  <scenario:civilian scenario:location="49443"/>
  <scenario:civilian scenario:location="49465"/>
  <scenario:civilian scenario:location="49472"/>
  <scenario:civilian scenario:location="49483"/>
  <scenario:civilian scenario:location="49538"/>
  <scenario:civilian scenario:location="49536"/>
  <scenario:civilian scenario:location="49535"/>
  <scenario:civilian scenario:location="49599"/>
  <scenario:civilian scenario:location="49559"/>
  <scenario:civilian scenario:location="49557"/>
  <scenario:civilian scenario:location="49558"/>
  <scenario:civilian scenario:location="49575"/>
  <scenario:civilian scenario:location="49866"/>
  <scenario:civilian scenario:location="50015"/>
  <scenario:civilian scenario:location="50017"/>
  <scenario:civilian scenario:location="50018"/>
  <scenario:civilian scenario:location="50507"/>
  <scenario:civilian scenario:location="50123"/>
  <scenario:civilian scenario:location="50122"/>
  <scenario:civilian scenario:location="50120"/>
  <scenario:civilian scenario:location="51549"/>
  <scenario:civilian scenario:location="51691"/>
  <scenario:civilian scenario:location="51692"/>
  <scenario:civilian scenario:location="51691"/>
  <scenario:civilian scenario:location="51402"/>
  <scenario:civilian scenario:location="51336"/>
  <scenario:civilian scenario:location="49943"/>
  <scenario:civilian scenario:location="49865"/>
  <scenario:civilian scenario:location="49862"/>
  <scenario:civilian scenario:location="49830"/>
  <scenario:civilian scenario:location="49726"/>
  <scenario:civilian scenario:location="49747"/>
  <scenario:civilian scenario:location="51233"/>
  <scenario:civilian scenario:location="49746"/>
  <scenario:civilian scenario:location="49474"/>
  <scenario:firebrigade scenario:location="49419"/>
  <scenario:firebrigade scenario:location="49447"/>
  <scenario:firebrigade scenario:location="51401"/>
  <scenario:firebrigade scenario:location="52393"/>
  <scenario:firebrigade scenario:location="52709"/>
  <scenario:firebrigade scenario:location="53260"/>
  <scenario:firebrigade scenario:location="3139"/>
  <scenario:firebrigade scenario:location="3139"/>
  <scenario:firebrigade scenario:location="3139"/>
  <scenario:firebrigade scenario:location="3139"/>
  <scenario:firebrigade scenario:location="3139"/>
  <scenario:firebrigade scenario:location="3130"/>
  <scenario:firebrigade scenario:location="3130"/>
  <scenario:firebrigade scenario:location="3130"/>
  <scenario:firebrigade scenario:location="3130"/>
  <scenario:firebrigade scenario:location="3130"/>
  <scenario:firebrigade scenario:location="50388"/>
  <scenario:firebrigade scenario:location="3805"/>
  <scenario:policeforce scenario:location="5911"/>
  <scenario:policeforce scenario:location="5209"/>
  <scenario:policeforce scenario:location="6190"/>
  <scenario:policeforce scenario:location="53315"/>
  <scenario:policeforce scenario:location="51777"/>
  <scenario:policeforce scenario:location="50144"/>
  <scenario:policeforce scenario:location="53451"/>
  <scenario:policeforce scenario:location="4381"/>
  <scenario:policeforce scenario:location="48679"/>
  <scenario:policeforce scenario:location="50339"/>
  <scenario:policeforce scenario:location="49590"/>
  <scenario:policeforce scenario:location="2509"/>
  <scenario:policeforce scenario:location="3427"/>
  <scenario:policeforce scenario:location="53420"/>
  <scenario:policeforce scenario:location="49020"/>
  <scenario:policeforce scenario:location="53329"/>
  <scenario:policeforce scenario:location="7000"/>
  <scenario:policeforce scenario:location="5182"/>
  <scenario:ambulanceteam scenario:location="52087"/>
  <scenario:ambulanceteam scenario:location="50552"/>
  <scenario:ambulanceteam scenario:location="49524"/>
  <scenario:ambulanceteam scenario:location="51369"/>
  <scenario:ambulanceteam scenario:location="51194"/>
  <scenario:ambulanceteam scenario:location="52595"/>
  <scenario:ambulanceteam scenario:location="52018"/>
  <scenario:ambulanceteam scenario:location="52018"/>
  <scenario:ambulanceteam scenario:location="6730"/>
  <scenario:ambulanceteam scenario:location="6730"/>
  <scenario:ambulanceteam scenario:location="6730"/>
  <scenario:ambulanceteam scenario:location="6730"/>
  <scenario:ambulanceteam scenario:location="6730"/>
  <scenario:ambulanceteam scenario:location="53324"/>
  <scenario:ambulanceteam scenario:location="4075"/>
  <scenario:ambulanceteam scenario:location="51116"/>
  <scenario:ambulanceteam scenario:location="3103"/>
  <scenario:ambulanceteam scenario:location="2167"/>
</scenario:scenario>
